.opta-widget-container div,.opta-widget-container span,.opta-widget-container h2,.opta-widget-container h3,.opta-widget-container h4,.opta-widget-container h5,.opta-widget-container h6,.opta-widget-container p,.opta-widget-container blockquote,.opta-widget-container pre,.opta-widget-container a,.opta-widget-container abbr,.opta-widget-container acronym,.opta-widget-container address,.opta-widget-container big,.opta-widget-container cite,.opta-widget-container code,.opta-widget-container del,.opta-widget-container dfn,.opta-widget-container em,.opta-widget-container img,.opta-widget-container ins,.opta-widget-container kbd,.opta-widget-container q,.opta-widget-container s,.opta-widget-container samp,.opta-widget-container small,.opta-widget-container strike,.opta-widget-container strong,.opta-widget-container sub,.opta-widget-container sup,.opta-widget-container tt,.opta-widget-container var,.opta-widget-container b,.opta-widget-container u,.opta-widget-container i,.opta-widget-container center,.opta-widget-container dl,.opta-widget-container dt,.opta-widget-container dd,.opta-widget-container ol,.opta-widget-container ul,.opta-widget-container li,.opta-widget-container fieldset,.opta-widget-container form,.opta-widget-container label,.opta-widget-container legend,.opta-widget-container table,.opta-widget-container caption,.opta-widget-container tbody,.opta-widget-container tfoot,.opta-widget-container thead,.opta-widget-container tr,.opta-widget-container th,.opta-widget-container td,.opta-widget-container article,.opta-widget-container aside,.opta-widget-container canvas,.opta-widget-container details,.opta-widget-container embed,.opta-widget-container figure,.opta-widget-container figcaption,.opta-widget-container footer,.opta-widget-container header,.opta-widget-container hgroup,.opta-widget-container menu,.opta-widget-container nav,.opta-widget-container output,.opta-widget-container ruby,.opta-widget-container section,.opta-widget-container summary,.opta-widget-container time,.opta-widget-container mark,.opta-widget-container audio,.opta-widget-container video{
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
}


#directo-sport .opta-widget-container h2 span,
#deportes .opta-widget-container h2 span{ display: none;}

#directo-sport .opta-widget-container .timeline,
#deportes .opta-widget-container .timeline { 
  border: none;
  position: relative;
  background: url(http://s04.s3c.es/imag3/deporte/bg-timeline.jpg) center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#directo-sport .opta-widget-container .timeline .match-score-details{
	font-family: 'Roboto', sans-serif, Arial , Helvetica;
	border: none;
  padding: 20px;
}
.opta-widget-container .timeline .match-score-details .score-line {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}
.opta-widget-container .timeline .match-score-details .score-line span{
	color:#fff;
	text-transform: uppercase;
	display:inline;
	font-size: 17px;
  vertical-align: middle;
}
.opta-widget-container .timeline .match-score-details .score-line .score{
	width:20%;
	text-align:center;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
  font-size: 38px;
  margin-left: 0.9375rem;
  margin-right: 0.9375rem;
  color: #fff;
	font-weight: 500; 
}
.opta-widget-container .timeline .match-score-details .hometeam-crest, .opta-widget-container .timeline .match-score-details .awayteam-crest{
	position: absolute;
	top: 40px;
	width: 65px;
}
.opta-widget-container .timeline .match-score-details .hometeam-crest{ left: 40px;}
.opta-widget-container .timeline .match-score-details .awayteam-crest{ right: 40px;}

.opta-widget-container .timeline .match-score-details .goal-scorers-home{
  float: left;
  width: 40%;
  vertical-align: top;
  text-align: right;
  font-size: 11px;
  clear: none;
}
.opta-widget-container .timeline .match-score-details .goal-scorers-away {
  float: right;
  width: 40%;
  font-size: 11px;
  clear: none;
}
.opta-widget-container ol, .opta-widget-container ul { list-style: none;}
.opta-widget-container li {
  font-size: 12px;
  color: #fff;
  clear: both;
}
.opta-widget-container li abbr { color: #fff;}

.opta-widget-container .timeline .timeline-container {
  position: relative;
  margin: 0 auto;
  padding: 20px 0;
  width: 95%;
  min-height: 110px;
}
.opta-widget-container .timeline .timeline-container dt.home-events {
  position: absolute;
  left: 10px;
  top: 20px;
  font-size: 13px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 100;
}
.opta-widget-container .timeline .timeline-container dd.home-events {
  left: 0;
  top: 20px;
  width: 95%;
}
.opta-widget-container .timeline .timeline-container dt.away-events {
  position: absolute;
  left: 10px;
  top: 70px;
  font-size: 13px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 100;
}
.opta-widget-container .timeline .timeline-container dd.away-events {
  left: 0;
  top: 70px;
  width: 95%;
}
.opta-widget-container .timeline .timeline-container dt span {
  display: inline-block;
  text-indent: -999em;
}
.opta-widget-container .timeline .timeline-container .home-events li {
  position: absolute;
  top: 20px;
}
.opta-widget-container .timeline .timeline-container .away-events li {
  position: absolute;
  top: 70px;
}
.opta-widget-container .timeline .timeline-container li img {  width:15px;}
.opta-widget-container .timeline .timeline-graph {
  width: 100%;
  top: 54px;
  height: 6px;
  overflow: hidden;
  position: absolute;
}
.opta-widget-container .timeline .timeline-graph span {
  float: left;
  background: #f24304;
  height: 6px;
  text-align: right;
  /*font-size: 1px;*/
  color: #f24304;
}

.opta-widget-container .timeline .match-details {
  width: 100%;
  background: rgba(46, 42, 43, 0.6);
  overflow: hidden;
  color: #fff;
}
.opta-widget-container .timeline .match-details dl{
  font-size: 12px;
  padding: 8px;
  overflow: hidden;
}
#directo-sport .opta-widget-container abbr{color: #fff; border-bottom: 1px dotted #fff;}
.opta-widget-container .timeline .match-details dl dt abbr{margin-right: 10px;}
.opta-widget-container .timeline .match-details dt {
  float: left;
  padding: 0;
  border: 0;
  font-weight: 400;
  color: #fff;
}
.opta-widget-container .timeline .match-details dt.competition {
  text-indent: -999em;
  width: 0;
  overflow: hidden;
}
.opta-widget-container .timeline .match-details dd {
  float: left;
  margin-right: 10px;
}
.opta-widget-container .timeline .clock {
  position: absolute;
  right: 8px;
  bottom: 8px;
  z-index: 10;
  text-align: center;
  color: #fff;
}
.opta-widget-container .timeline .clock-period {}

/*--- cuerpo cronica---*/
.cronica-cuerpo .firma{ margin-bottom: 20px;}
.cronica-cuerpo .comentario-directo p a, .cronica-cuerpo .comentario-directo p b a{
  font-weight: 100;
  color: #08c;
  border-bottom: 1px dotted #08c;
}
.cronica-cuerpo .comentario-directo p a:hover,
.cronica-cuerpo .comentario-directo p b a:hover{
  border-bottom: 1px dotted rgba(0, 0, 0, 0);
  color: #df4732;
  transition-duration: 500ms;
}

.comentarios-scroll{
  overflow-y: scroll;
  border: none;
  height: 700px;
}
.comentarios-scroll hr{ border-bottom: 2px solid #ECF0F1; margin: 1.25rem 1.25rem 1.25rem 0;}
.comentarios-scroll .comentario-directo {
  overflow: hidden;
  width: 83.33333%;
  padding-right: 25px;
  margin-left: 0;
}
.comentarios-scroll figure{
  width: 16.66667%;
  float: left;
  padding-right: 0.9375rem;
  text-align: center;
}
.comentarios-scroll .comentario-directo i{
  margin-right: 10px;
  font-style: normal;
}

.cronica-cuerpo h2.section-tit{ margin-bottom: 30px;}

/*mapa de calor*/
.cronica-cuerpo .heatmap{ position: relative;overflow: hidden;}
.cronica-cuerpo .heatmap .teams{
  width: 30%;
  padding:15px;
  float: left;
  background: #eeeeee;
}
.cronica-cuerpo .heatmap .teams.awayTeam{ float: right;}
.cronica-cuerpo .heatmap .teams dl dt span{
  display: block;
  text-transform: uppercase;
  margin-bottom: 10px;
  color: #de3d06;
}
.cronica-cuerpo .heatmap .teams dl.subs dt span{
  margin: 10px 0;
  font-weight: 500;
  color: #000;
  border-top: 2px solid #E0E0E0;
  padding: 4px 0 0 0;
  font-size: 14px;
}
.cronica-cuerpo .heatmap .teams li{ 
  color: #2C3E50;
  font-size: 13px;
  line-height: 21px;
}
.cronica-cuerpo .heatmap .pitch-container{
  width: 40% !important;
  padding:0 15px;
  float: left; 
}
.cronica-cuerpo .heatmap .pitch-container .canvas-container {
  width: 100% !important;
  height: auto !important;
  max-height: 450px;
  overflow: hidden;
}
.cronica-cuerpo .heatmap .pitch-container .kineticjs-content {width: 100% !important;}
.cronica-cuerpo .heatmap .pitch-container canvas {width: 100% !important; height: auto!important;}

.canvas-pitch .play-direction{
  width: 100%;
  text-align: center;
  clear: both;
  padding:4px 10px;
  margin: 0;
  text-transform: uppercase;
  font-weight: 700;
  color: #34495E;
  background: #EEE;
}

.cronica-cuerpo .heatmap .time-controls{
  clear: both;
  width: 100%;
  margin: 0;
}
.cronica-cuerpo .heatmap .time-controls .time-panel{
  background: #eee;
  position: relative;
  padding: 10px;
}
.cronica-cuerpo .heatmap .time-controls .time-panel .time-line-holder{
  border: 0;
  padding: 8px;
  width: 100%;
  background-color: #FAFAFA;
}
.cronica-cuerpo .heatmap .time-controls .time-panel .time-line-holder .time-line{
  position: relative;
  float: left;
  width: 48%;
  margin: 0;
}
.canvas-pitch .injury-time {
  display: block;
  float: right;
  width: 0;
  height: 12px;
  background-color: #F7CA18;
  position: relative;
  z-index: 20;
}
.canvas-pitch .time-line .mins-15,
.canvas-pitch .time-line .mins-5, .canvas-pitch .time-line .mins-1 {
  background: #7B7F7D;
  position: absolute;
  top: 0;
  width: 2px;
  height: 12px;
  z-index: 20;
}
.cronica-cuerpo .heatmap .time-controls .time-panel .time-line-holder .time-line-gap {
  position: relative;
  float: left;
  height: 12px;
  border-left: 1px solid #FAFAFA;
  border-right: 1px solid #FAFAFA;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 2%;
  margin: 0;
  background-color: #FAFAFA;
  z-index: 20;
}
.canvas-pitch .time-line-holder .time-span {
  float: left;
  height: 8px;
  border: 0;
  padding: 1px 0;
  width: 100%;
  margin: 0;
  background-color: #D6EAFA;
  position: relative;
  left: 0;
  top: -10px;
  z-index: 10;
}
.canvas-pitch .time-line-holder .click-mask {
  background-color: rgba(0, 0, 0, 0);
  position: relative;
  z-index: 30;
  height: 12px;
  width: 100%;
  cursor: col-resize;
  cursor: url('../assets/images/arrows/vertical_arrows.cur') 8 7,col-resize;
}
.canvas-pitch .time-panel .time-box {
  position: absolute;
  top: -26px;
  left: 0;
  width: 34px;
  padding: 8px 4px;
  margin: 0;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-size: 11px;
  z-index: 40;
  text-align: center;
  background-color: #808080;
  color: #fff;
}
.canvas-pitch .button-panel {
  background-color: #1f8be3;
  overflow: hidden;
  padding: 15px 10px;
}
.canvas-pitch .time-controls button:hover, .canvas-pitch .time-controls button.selected {
  border-top: 3px solid #fff;
  transition-duration: 500ms;
}
.canvas-pitch .time-controls button {
  display: inline-block;
  padding: 0;
  margin: 0 8%;
  color: #fff;
  padding-top: 8px;
  border-top: 3px solid transparent;
  cursor: pointer;
  -webkit-border-radius: 0;
  border-radius: 0;
}

/*--tablas alineacion----------*/
table.alineacion-eurc, table.jugadores-eurc { width: 100%; border: none;}
table.alineacion-eurc caption, table.jugadores-eurc caption, 
.jornada-eurc caption { background:#C6D6D8;}
table.alineacion-eurc caption select, table.jugadores-eurc caption select { margin: 0;}
table.alineacion-eurc thead tr th.nombre-eq, table.jugadores-eurc  thead tr th {
  text-transform: uppercase;
  margin-bottom: 10px;
  color: #de3d06;
  background: #DBE5E6;
}
table.alineacion-eurc td, table.jugadores-eurc tr td, .jornada-eurc tr td{    font-size: 14px;}
table.alineacion-eurc tfoot tr td, table.jugadores-eurc tfoot tr td{
  text-align: right;
  font-size: 13px;
  font-weight: normal;
  cursor: pointer;
  color: #08c;
}


/*directos eD*/
#directo-sport table{ width: 100%;}
#directo-sport table.resultados-liga tr th{
  font-size: 14px;
  padding: 0.5rem 0.4062rem 0.625rem;
  background: #b9bab3;
}

/*----- BALONCESTO------*/
#widgets-opta-basket-contenido div, #widgets-opta-basket-contenido span, #widgets-opta-basket-contenido h2, #widgets-opta-basket-contenido h3, #widgets-opta-basket-contenido h4, #widgets-opta-basket-contenido h5, #widgets-opta-basket-contenido h6, #widgets-opta-basket-contenido p, #widgets-opta-basket-contenido blockquote, #widgets-opta-basket-contenido pre, #widgets-opta-basket-contenido a, #widgets-opta-basket-contenido abbr, #widgets-opta-basket-contenido acronym, #widgets-opta-basket-contenido address, #widgets-opta-basket-contenido big, #widgets-opta-basket-contenido cite, #widgets-opta-basket-contenido code, #widgets-opta-basket-contenido del, #widgets-opta-basket-contenido dfn, #widgets-opta-basket-contenido em, #widgets-opta-basket-contenido img, #widgets-opta-basket-contenido ins, #widgets-opta-basket-contenido kbd, #widgets-opta-basket-contenido q, #widgets-opta-basket-contenido s, #widgets-opta-basket-contenido samp, #widgets-opta-basket-contenido small, #widgets-opta-basket-contenido strike, #widgets-opta-basket-contenido strong, #widgets-opta-basket-contenido sub, #widgets-opta-basket-contenido sup, #widgets-opta-basket-contenido tt, #widgets-opta-basket-contenido var, #widgets-opta-basket-contenido b, #widgets-opta-basket-contenido u, #widgets-opta-basket-contenido i, #widgets-opta-basket-contenido center, #widgets-opta-basket-contenido dl, #widgets-opta-basket-contenido dt, #widgets-opta-basket-contenido dd, #widgets-opta-basket-contenido ol, #widgets-opta-basket-contenido ul, #widgets-opta-basket-contenido li, #widgets-opta-basket-contenido fieldset, #widgets-opta-basket-contenido form, #widgets-opta-basket-contenido label, #widgets-opta-basket-contenido legend, #widgets-opta-basket-contenido table, #widgets-opta-basket-contenido caption, #widgets-opta-basket-contenido tbody, #widgets-opta-basket-contenido tfoot, #widgets-opta-basket-contenido thead, #widgets-opta-basket-contenido tr, #widgets-opta-basket-contenido th, #widgets-opta-basket-contenido td, #widgets-opta-basket-contenido article, #widgets-opta-basket-contenido aside, #widgets-opta-basket-contenido canvas, #widgets-opta-basket-contenido details, #widgets-opta-basket-contenido embed, #widgets-opta-basket-contenido figure, #widgets-opta-basket-contenido figcaption, #widgets-opta-basket-contenido footer, #widgets-opta-basket-contenido header, #widgets-opta-basket-contenido hgroup, #widgets-opta-basket-contenido menu, #widgets-opta-basket-contenido nav, #widgets-opta-basket-contenido output, #widgets-opta-basket-contenido ruby, #widgets-opta-basket-contenido section, #widgets-opta-basket-contenido summary, #widgets-opta-basket-contenido time, #widgets-opta-basket-contenido mark, #widgets-opta-basket-contenido audio, #widgets-opta-basket-contenido video {
    border: 0;
    font-size: 100%;
    font-style: normal;
    font: inherit;
}

#widgets-opta-basket-contenido{
  font-family: 'Roboto', sans-serif, Arial , Helvetica;
}
#widgets-opta-basket-marcador{
  border: none;
  position: relative;
  background: url(http://s04.s3c.es/imag3/deporte/bg-score.jpg) center center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow-x:auto;
}
#widgets-opta-basket-contenido .opta-table { display: table; width: 100%; padding: 15px;}
#widgets-opta-basket-contenido .opta-table-row {
  margin: 0;
  padding: 0;
  display: table-row;
  width: 100%;
}
#widgets-opta-basket-contenido .opta-table-cell {    display: table-cell;}
#widgets-opta-basket-contenido .opta-equipo-loc,
#widgets-opta-basket-contenido .opta-equipo-vis {
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  font-size: 17px;
  width: 33.33333%;
}
#widgets-opta-basket-contenido .opta-resultado-loc, #widgets-opta-basket-contenido .opta-resultado-vis{
  text-align: center;
  font-size: 38px;
  color: #fff;
  font-weight: 500;
  width: 16.66667%;
}
#widgets-opta-basket-contenido .opta-resultado-vis{ border-left: 1px solid #fff;}
#widgets-opta-basket-contenido .opta-partido-campo, #widgets-opta-basket-contenido .opta-partido-fecha{
  text-align: left;
  width: 33.33333%;
  padding-left: 0.83333rem;
  padding-right: 0.83333rem;
  color: #fff;
  font-size: 13px;
}
#widgets-opta-basket-resultado .opta-fondo-estado{
  text-align: center;
  width: 33.33333%;
  padding-left: 0.83333rem;
  padding-right: 0.83333rem;
  color: #fff;
  font-weight: 500;
  text-transform: uppercase;
  background: rgba(159, 156, 156, 0.4);
}
#widgets-opta-basket-contenido .opta-partido-fecha{  text-align: right;}
#widgets-opta-basket-contenido .opta-parciales{/*border-top: 1px solid #7E6955;*/}
#widgets-opta-basket-contenido .opta-parciales .opta-table-cell{width: auto!important;}
#widgets-opta-basket-contenido .opta-parciales #widgets-opta-basket-aciertos-loc, 
#widgets-opta-basket-contenido .opta-parciales #widgets-opta-basket-parciales,
#widgets-opta-basket-contenido .opta-parciales #widgets-opta-basket-aciertos-vis {
  width: 33.33333% !important;
  background: rgba(159, 156, 156, 0.4);
}
#widgets-opta-basket-contenido .opta-aciertos, #widgets-opta-basket-contenido .opta-parciales-cuartos, #widgets-opta-basket-contenido .opta-aciertos {
  text-align: center;
  text-transform: uppercase;
  font-weight: 500;
}
#widgets-opta-basket-contenido .opta-parciales .opta-table{
  color: #fff;
  text-align: center;
  font-weight: 100;
}

/*----- PESTANAS ---------------------------*/
#widgets-opta-basket-carpetas{
  margin: 20px 0 0 0!important;
  padding: 20px 0 0 0!important;
  border-top: 1px solid #ECF0F1!important;
  overflow: hidden;
}
#widgets-opta-basket-contenido .opta-contenido-carpetas{padding: 0;}
#widgets-opta-basket-contenido .opta-carpetas-opcion{
  background-color: #EFEFEF;
  color: #222;
  font-size: 0.88889rem;
  padding: 10px;
  text-align: center;
  cursor: pointer;
}
#widgets-opta-basket-contenido .opta-carpetas-opcion:hover{
  background-color: #FFF;
  color: #08c;
}
#widgets-opta-basket-contenido .opta-carpetas-opcion-activa{
  background-color: #FFF;
  color: #00AEEF;
  border-top: 1px solid #ECF0F1;
  border-left: 1px solid #ECF0F1;
  border-right: 1px solid #ECF0F1;
}

/*pestana jugadores*/
#widgets-opta-basket-jugadores, #widgets-opta-basket-narracion, #widgets-opta-basket-estadisticas, #widgets-opta-basket-ranking, #widgets-opta-basket-evolucion, #widgets-opta-basket-tiros {
  padding: 20px 0!important;
  border: 1px solid #ECF0F1!important;
  border-top: 0!important;
  overflow-x: auto;
}
#widgets-opta-basket-jugadores #widgets-opta-basket-jugadores-table{ width: 100%!important;}
#widgets-opta-basket-jugadores #widgets-opta-basket-jugadores-table .opta-table{ padding: 0;}
#widgets-opta-basket-jugadores #widgets-opta-basket-jugadores-table #widgets-opta-basket-jugadores-loc, #widgets-opta-basket-jugadores #widgets-opta-basket-jugadores-table #widgets-opta-basket-jugadores-vis{
  width: 50%!important;
  padding-left: 0.83333rem;
  padding-right: 0.83333rem;
}
#widgets-opta-basket-jugadores #widgets-opta-basket-jugadores-table .opta-table-cell{width: auto!important;}
#widgets-opta-basket-jugadores #widgets-opta-basket-jugadores-table .opta-jugador-cab, 
#widgets-opta-basket-contenido .opta-jugador-cab, #widgets-opta-basket-contenido .opta-ranking-cab, #widgets-opta-basket-contenido .opta-tiros-titulo {
  color: #fff;
  background: #505055;
  padding: 10px 5px;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
}
#widgets-opta-basket-contenido .opta-jugador-nombre {
  width: 50%;
  text-align: left;
  text-overflow: ellipsis;
  white-space:normal;
  overflow: hidden;
  line-height: 16px;
}
#widgets-opta-basket-contenido .opta-jugador-5i {    width: 3%;    text-align: center;}
#widgets-opta-basket-contenido .opta-jugador-PUN, #widgets-opta-basket-contenido .opta-jugador-MJ, #widgets-opta-basket-contenido .opta-jugador-T2, #widgets-opta-basket-contenido .opta-jugador-T3, #widgets-opta-basket-contenido .opta-jugador-T1, #widgets-opta-basket-contenido .opta-jugador-REB { width: 10%; text-align: center;}
#widgets-opta-basket-contenido .opta-jugador-PUN, #widgets-opta-basket-contenido .opta-jugador-MJ, #widgets-opta-basket-contenido .opta-jugador-T2, #widgets-opta-basket-contenido .opta-jugador-T3, #widgets-opta-basket-contenido .opta-jugador-T1, #widgets-opta-basket-contenido .opta-jugador-REB { width: 10%; text-align: center;}
#widgets-opta-basket-contenido .opta-jugador-NFC, #widgets-opta-basket-contenido .opta-jugador-NFR, #widgets-opta-basket-contenido .opta-jugador-ASI, #widgets-opta-basket-contenido .opta-jugador-NBP, #widgets-opta-basket-contenido .opta-jugador-NBR, #widgets-opta-basket-contenido .opta-jugador-NTF, #widgets-opta-basket-contenido .opta-jugador-VAL { width: 4%;text-align: center;}
}
#widgets-opta-basket-contenido .opta-jugador-FAL { width: 15%; text-align: center;}
#widgets-opta-basket-contenido .opta-table-row-listas {
  margin: 0;
  padding: 0;
  display: table-row;
  cursor: default;
  line-height: 30px;
  font-size: 13px;
  font-weight: 100;
}
#widgets-opta-basket-contenido .opta-table-row-listas:nth-child(even){ background: #ECF0F1;}
.opta-contenedor-powerby{
  text-align: right;
  padding: 20px;
}

/*pestana narracion*/
#widgets-opta-basket-narracion{}
#widgets-opta-basket-contenido .scroll-pane{overflow-x: hidden;}
#widgets-opta-basket-contenido .opta-contenido-narracion{
  width: 100%;
  font-size: 13px;
  border-bottom: 1px solid #dcdcdc;
  margin: 10px 0;
  padding: 10px 0;
  display: block;
  overflow: hidden;
}
#widgets-opta-basket-contenido .opta-narracion-icono, #widgets-opta-basket-contenido .opta-narracion-minuto, #widgets-opta-basket-contenido .opta-narracion-marcador {
  width: 16.66667%;
  text-align: center;
  display: block;
  float: left;
}
#widgets-opta-basket-contenido .opta-narracion-minuto{ color: #898788;}
#widgets-opta-basket-contenido .opta-narracion-marcador{
  color: #e4410a;
  font-size: 15px;
  font-weight: 500;
}
#widgets-opta-basket-contenido .opta-narracion-texto{ width: 50%;}

/*pestana estaditicas*/
#widgets-opta-basket-estadisticas{}

/*pestana ranking*/
#widgets-opta-basket-ranking{}
#widgets-opta-basket-ranking .opta-table-row .opta-table-cell .opta-table .opta-table-row .opta-table-cell .opta-table{ padding: 0;}

/*pestana evolucion*/
#widgets-opta-basket-evolucion{}

/*pestana tiros*/
#widgets-opta-basket-tiros-table { width: 100% !important;}
#widgets-opta-basket-contenido .opta-fondo-nombres-tiros{
  background: #ECF0F1;
  text-transform: uppercase;
  text-align: center;
  font-weight: 500;
  width: 50%;
}
#widgets-opta-basket-contenido .opta-leyenda-loc{  width: 10px;  background: #0C3;}
#widgets-opta-basket-contenido .opta-leyenda-vis {  width: 10px;  background: #F00;}
#widgets-opta-basket-tiros .opta-table.opta-table-margin-bottom #widgets-opta-basket-tiros-izda .opta-table, #widgets-opta-basket-tiros .opta-table.opta-table-margin-bottom #widgets-opta-basket-tiros-dcha .opta-table { padding: 0; }
#widgets-opta-basket-contenido .opta-nombre-loc, #widgets-opta-basket-contenido .opta-nombre-vis{
  width: 50%;
}
#widgets-opta-basket-contenido .opta-tiros-titulo{ text-align: center;}
#widgets-opta-basket-tiros-table .opta-table-row .opta-table-cell.opta-tiros-datos{
  text-align: center;
}
#widgets-opta-basket-contenido .opta-tiros-botones{ 
  background: #BDC3C7;
  text-align: center;
  padding: 5px 0;
  cursor: pointer;
}
#widgets-opta-basket-contenido .opta-tiros-botones-activo, 
#widgets-opta-basket-contenido .opta-tiros-botones:hover{ 
  background: #505055;
  color: #fff;
}

/*-- MODULOS PORTADA DEPORTE ----------*/
/*futbol*/
.home-score.varios-partidos{}
.home-score.varios-partidos .timeline{
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 10px;
}
.home-score.varios-partidos .game-content{
  overflow: hidden;
  float: left;
  width: 23.4%;
  margin: 0 8px;
  padding: 8px 0;
  background: rgba(255, 255, 255, 0.25);
}
.home-score.varios-partidos.only-two .game-content{ width: 47.8%;}
.home-score.varios-partidos.only-three .game-content{ width: 31.7%;}

.home-score.varios-partidos .team-escudo{
  text-align: center;
  color: #fff;
  float: left;
  width: 30%;
  font-size: 12px;
  line-height: 15px;
}
.home-score.varios-partidos.only-two .team-escudo{}
.home-score.varios-partidos.only-three .team-escudo{ width: 30%;}
.home-score.varios-partidos .team-escudo img {
  display: block;
  margin: 0 auto;
}
.home-score.varios-partidos .team-result{
  text-align: center;
  font-size: 38px;
  color: #fff;
  font-weight: 500;
  float: left;
  width: 13%;
}
.home-score.varios-partidos .game-status{
  width: 100%;
  color: #fff;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
  background: rgba(159, 156, 156, 0.4);
  display: block;
  overflow: hidden;
}